Az SSL 2.0 támogatásának letiltása

 

Érvényes: System Center 2012 R2 Virtual Machine Manager

Az SSL 2.0 eredetileg 1995-ben jelent meg. Azóta számos biztonsági hibára derült fény, ezért az SSL 2.0 már nem felel meg a biztonsági követelményeknek. A VMM alapértelmezés szerint az SSL 3.1-et használja, azonban előfordulhat, hogy az SSL-kézfogás során az operációs rendszer az SSL 2.0-t használja tartalékmegoldásként. A probléma elkerüléséhez az operációs rendszerben explicit módon kell letiltania az SSL 2.0 használatát. További információért lásd a Microsoft tudásbázis következő cikkét: A PCT 1.0, az SSL 2.0, az SSL 3.0 és a TLS 1.0 letiltása az Internet Information Services szolgáltatásban.

Megjelenítés: